/*
 Theme Name:   KKG Law Theme
 Theme URI:    http://totaltheme.wpengine.com/
 Description:  Theme for the Keen Keen & Good website
 Author:       Jessica Reilley
 Author URI:   http://amixofpixels.com
 Template:     Total
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* GENERAL FONT STYLES */
h1, h2, h3, h4, h5, h6, .theme-heading, .page-header-title, .heading-typography, .widget-title, .wpex-widget-recent-posts-title, .comment-reply-title, .vcex-heading, .entry-title, .sidebar-box .widget-title, .search-entry h2 {
  font-family: Helvetica,Arial,sans-serif!important;
}

/* HEADER STYLES */
.kkg-heading {
  color: #555555;
  font-family: "Satisfy",cursive;
  font-size: 24px;
  line-height: 21px;
  margin-bottom: 5px;
}

.header-two {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.kkg-header-content {
  float: right;
}

/* Don't display mobile logo on desktops */
.kkg-mobile-site-logo { 
  display: none; 
}

/* NAV STYLES */
.navbar-style-one {
  margin-top: -15px;
}

#site-header-sticky-wrapper.is-sticky .kkg-header-content {
  display: none;
}

#site-header-sticky-wrapper.is-sticky #site-header {
  background: #f2f0f2 none repeat scroll 0 0;
}

.navbar-style-two {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

nav#site-navigation {
  background-color: #073f2c;
  background-image: -moz-linear-gradient(center top , #0d5039, #073f2c);
}

.navbar-style-two .dropdown-menu li a {
  padding: 0 13px;
}

.navbar-style-two .dropdown-menu li a:hover {
  background-color: #073f2c;
  background-image: -moz-linear-gradient(center top , #073f2c, #0d5039);
}

.navbar-style-two {
  border-bottom: medium none !important;
  border-top: medium none !important;
}

/* SECONDARY NAV STYLES */
.ubermenu-skin-white {
  border: 1px solid #d6d6d6!important;
  border-left: none!important;
}

#ubermenu-nav-main-4 a.ubermenu-target {
  border-left: 1px solid #d6d6d6;
  padding: 13px;
}

#ubermenu-main-4 li a:hover {
  background-color: #f9f9f9;
}

#ubermenu-main-4 li.ubermenu-current-menu-item {
  background-color: #f9f9f9;
}

#ubermenu-main-4 li.ubermenu-item-44 {
  border-right: 1px solid #d6d6d6;
}

/* SIDEBAR STYLES */
#sidebar-inner .sidebar-box {
  background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
  border: 1px solid rgba(0, 0, 0, 0.08);
  padding: 20px;
}

#sidebar-inner .textwidget {
  font-size: 13px;
}

#sidebar-inner .widget-title {
  color: #999999;
  margin-bottom: 5px;
  text-transform: uppercase;
}

/* SLIDER STYLES */
.responsive-slider.flexslider {
  margin-bottom: 0 !important;
}

.responsive-slider.flexslider .slide-title a {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;
  bottom: 0 !important;
  color: #073f2c !important;
}

#slide-description {
  color: #000;
  font-size: 14px;
  font-weight: normal;
}

img.slide-thumbnail {
  width: 100%;
}

/* GENERAL PAGE STYLES */
.wp-caption {
  background-color: #e9e9e9;
}

.vcex-button.green {
  background-color: #073f2c;
}

.vcex-button.green:hover {
  background-color: #007f33;
}

/* FOOTER STYLES */
.site-footer {
  background: #073f2c -moz-linear-gradient(center top , #0d5039, #073f2c) repeat scroll 0 0;
}

#footer p {
  font-family: helvetica,arial,sans-serif;
  font-size: 10px;
  font-weight: 300;
}

.footer-address {
  float: left;
  width: 50%;
}

.footer-copyright {
  float: right;
}

/* MOBILE STYLING */
@media screen and (max-width: 959px) {
  #site-header {
    background-color: #073f2c;
  }
  .kkg-mobile-site-logo { 
    display: block; 
  }
  #site-logo .main-logo {
    display: none; 
  }
  #site-header #site-logo {    
    float: none;    
    display: block;    
    text-align: center;    
    width: 100%;
    max-width: none;
  }
  #site-logo-inner {    
    display: block;
  }
  #site-header #site-logo img {    
    display: inline;    
    float: none;
  }
  .kkg-header-content {
    display: none;
  }
}